Contents

# LENB

For double-byte character set (DBCS) languages, returns the number of bytes used to represent the characters in a text string.

This function is available since LibreOfficeDev 4.2.

#### Syntax

LENB("Text")

Text is the text whose length is to be determined.

#### Example

LENB("中") returns 2 (1 DBCS character consisting of 2 bytes).

LENB("中国") returns 4 (2 DBCS characters each consisting of 2 bytes).

LENB("office") returns 6 (6 non-DBCS characters each consisting of 1 byte).

=LENB("Good Afternoon") returns 14.

=LENB(12345.67) returns 8.

Related Topics

LENB wiki page.

FINDB

SEARCHB

LENB

LEFTB

RIGHTB

MIDB

REPLACEB

Please support us!